
/* Note to self: for Heaven's sake, do not define the body width! */

body {
  background-image: url("/bg/glitchy-new.jpg");
  background-color: #8A59CC;
  color: white;
  font-family: Times;
  margin:0 auto;
}
    a:link {
  color: #18FF00;
}

/* visited link */
a:visited {
  color: #18FF00;
}

/* mouse over link */
a:hover {
  color: #FF9700;
}

/* selected link */
a:active {
  color: #FF0000;
}
  .collapsible {
  color: black;
  cursor: pointer;
  padding: 18px;
  width: 480px;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  background-color: #ccccff;
}

.active, .collapsible:hover {
  background-color: #ccccff;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  width: 440px;
  text-align: justify;
  text-justify: inter-word;
}
.flex-wrapper {
  display:flex;
  justify-content:center;
}
  table{
    border-collapse:separate;
    border-spacing:10px;
    }
  .maincontent{
    margin:0 auto;
    display:flex;
    justify-content:center
    }
  .pageender{
    text-align:center;
    padding:20px;
    width:100%;
    }
    .navigationentry{
      width:200px;
    }
    .contententry{
      width:500px;
    }
    #navigation{
      height:100%;
    }
    
    img {
      max-width: 100%;
    }
    
    html {
     overflow-y: scroll;
    }